@charset "utf-8";
#main {
	width: 800px;
	background-color: #E9E9E9;
	display: block;
	margin-top: 0px;
	padding-bottom: 20px;
}
#menu{
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu td   {
	padding: 0px;
	margin-right: 1px;
}
#menu td div{
	display:block;
}
#menu a    {
	font-weight: bold;
	font-size: medium;
	line-height: 25px;
	text-decoration: none;
	background-color: #000000;
	color: #FFFFCC;
	display: block;
}
#title {
	height: 112px;
	margin-top: 20px;
}

.nice {
	background-color: #FFE099;
	margin: 50px;
}
p {
	margin: 0.5em;

}
#menu a:hover  {
	color: #FFFF66;
	background-color: #5E0000;
}

.inscription {
	background-color: #FFC;
	width: 500px;
	padding: 10px;
	margin: 30px;
}
.tarifs {
	border: solid 1px black;
}
.tarifs td   {
	border-left: 0.5px;
	border-rignt: 0.5px;
}


body {
	background-color: #790000;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/fond.png);
	background-repeat: repeat-x;
}
.stage {
	width: 500px;
	background-color: #FFC;
	padding: 5px;
	text-decoration:none;
}
.photos {
	width: 500px;
	background-color: #FFC;
}
body a {
color:#000000;
}
body a:visited {
color:#000000;
}
body img {
	border: none;
}
